» Ubuntu » 套件

Error

two or more packages specified (libvlc5 raring)